Class: Aws::SSM::Types::IncompatiblePolicyException

Inherits:
Struct
  • Object
show all
Includes:
Aws::Structure
Defined in:
lib/aws-sdk-ssm/types.rb

Overview

There is a conflict in the policies specified for this parameter. You can't, for example, specify two Expiration policies for a parameter. Review your policies, and try again.

Constant Summary collapse

SENSITIVE =
[]

Instance Attribute Summary collapse

Instance Attribute Details

#messageString

Returns:

  • (String)

10037
10038
10039
10040
10041
# File 'lib/aws-sdk-ssm/types.rb', line 10037

class IncompatiblePolicyException < Struct.new(
  :message)
  SENSITIVE = []
  include Aws::Structure
end